<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ws_plugins_config`;");
E_C("CREATE TABLE `ws_plugins_config` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(60) NOT NULL DEFAULT '',
  `value` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=utf8");
E_D("replace into `ws_plugins_config` values('1','kw_autof','h,c,f,a,s,b,p');");
E_D("replace into `ws_plugins_config` values('2','kw_downpic','1');");
E_D("replace into `ws_plugins_config` values('3','kw_ismake','1');");
E_D("replace into `ws_plugins_config` values('4','kw_arcrank','1');");
E_D("replace into `ws_plugins_config` values('5','kw_fy','0');");
E_D("replace into `ws_plugins_config` values('6','kw_maxcount','100');");
E_D("replace into `ws_plugins_config` values('7','kw_sort','0');");
E_D("replace into `ws_plugins_config` values('8','kw_cforbid','');");
E_D("replace into `ws_plugins_config` values('9','kw_lforbid','');");
E_D("replace into `ws_plugins_config` values('10','kw_newadd','0');");
E_D("replace into `ws_plugins_config` values('11','kw_percent','100');");
E_D("replace into `ws_plugins_config` values('12','kw_autotitle','0');");
E_D("replace into `ws_plugins_config` values('13','kw_autopara','0');");
E_D("replace into `ws_plugins_config` values('14','kw_autoconfu','0');");
E_D("replace into `ws_plugins_config` values('15','kw_relaword','');");
E_D("replace into `ws_plugins_config` values('16','kw_autolink','0');");
E_D("replace into `ws_plugins_config` values('17','kw_seocount','0');");
E_D("replace into `ws_plugins_config` values('18','kw_seoword','');");
E_D("replace into `ws_plugins_config` values('19','kw_relalink','');");
E_D("replace into `ws_plugins_config` values('20','kw_egapi','bd');");
E_D("replace into `ws_plugins_config` values('21','kw_ttf','1');");
E_D("replace into `ws_plugins_config` values('22','kw_cron','');");
E_D("replace into `ws_plugins_config` values('23','kw_kd','1');");
E_D("replace into `ws_plugins_config` values('24','kw_maxbyte','200');");
E_D("replace into `ws_plugins_config` values('25','kw_bdmap','0');");
E_D("replace into `ws_plugins_config` values('26','kw_ggmap','0');");
E_D("replace into `ws_plugins_config` values('27','kw_dwriter','采集侠');");
E_D("replace into `ws_plugins_config` values('28','kw_dsource','网络整理');");
E_D("replace into `ws_plugins_config` values('29','kw_tag','1');");
E_D("replace into `ws_plugins_config` values('30','kw_tmax','');");
E_D("replace into `ws_plugins_config` values('31','kw_ttis','2');");
E_D("replace into `ws_plugins_config` values('32','kw_ttls','');");

require("../../inc/footer.php");
?>